Subject: Re: Fwd: CDS Plan for Friday, Aug 3rd [attached]

From: Jan Rybak <[email-masked]>
Date: Fri, 3 Aug 2007 05:54:29 +0000 (UTC)

Dear Cristina,

> From: CDS Planner <[email-masked]>
> Date: Aug 2, 2007 1:34 PM
> Subject: CDS Plan for Friday, Aug 3rd [attached] (eis_co: )
> To: [email-masked], [email-masked], [email-masked]
> Cc: "Young, PR (Peter)" <[email-masked]>

many thanks for your email and CDS planning for our JOP189. 

> The CDS plan for Friday is attached. Between  07:00 - 14:10 UT, we
> will be supporting JOP189 (Microflares and supergranular dynamics).
> JOP188 ( Prominence mass composition and variability) is supported
> between 16:54 - 23:45 UT.

As I was not able to understand in detail the PLAN file I have checked the planned 
CDS actions also at http://sohowww.nascom.nasa.gov/data/synoptic/.targets/today.html
where I have found for the JOP189: 

CDS Start: 	3-Aug-2007 07:00:42 	 End: 	 3-Aug-2007 14:07:17
Duration: 	7h6m35s
Sci. Obj: 	JOP189 microflares and supergranular dyn
Spec. Obj: 	VARDYN_C/v1
Object: 	Quiet Sun
Campaign 7240 : Microflares and Network Dynamics

Center Coordinates Field Of View
(arcsecs) 	(arcsecs)
X-cen 	Y-cen 	Width 	Height 	
0.00 	0.00 	2.00 	240.00
0.00 	0.00 	2.00 	240.00
0.00 	0.00 	40.00 	142.00
0.00 	0.00 	2.00 	142.00
0.00 	0.00 	40.00 	142.00
0.00 	0.00 	2.00 	240.00
0.00 	0.00 	2.00 	240.00

Familiar with the previous runs of the VARDYN_C/v1 I expect that this means

X-cen   Y-cen   Width   Height
0.00    0.00    2.00    240.00 - full detector - t_exp_1
0.00    0.00    2.00    240.00 - full detector - t_exp_2
0.00    0.00    40.00   142.00 - sequence of rasters
0.00    0.00    2.00    142.00 - sequence of exposures in the sit-and-stare mode
0.00    0.00    40.00   142.00 - sequence of rasters 
0.00    0.00    2.00    240.00 - full detector - t_exp_2
0.00    0.00    2.00    240.00 - full detector - t_exp_1

I will check this at CDS Realtime web page 
http://solar.bnsc.rl.ac.uk/cgi-bin/viewimg.new
and I will let you know in case of differences between
expected actions and acquired data.

Of course I will inform you about target for Aug 4,5,6 later today.

So our campaign starts in a hour...

With best wishes

Jan R.

TL, 3/8/07 06:00UT